Subject: Miss Aminata musa ibrahim.

From: Miss Amina musa ibrahim <[email-masked]>
Date: Sun, 14 Oct 2018 21:16:34 +0200 (CEST)

--
Miss Aminata musa ibrahim from Libya, I am 22 years old, I am in St. 
Christopher's Parish for refugee in Burkina Faso under United Nations 
High commission for Refugee ,I lost my parents in the recent war in 
Libya, right now am in Burkina Faso, please save my life i am in danger 
need your help in transferring my inheritance my father left behind for 
me in a Bank in Burkina Faso here,i have every document for the 
transfer,Emai:[email-masked]

Miss Aminata musa ibrahim.